
MRI Outils - Feature #1743
Changer le sujet du mail d'attente de validation.
03/15/2022 02:46 PM - Olivier Miquel

Status: Closed Start date: 03/15/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Lors du processus d'inscription, l'utilisateur recoit un mail intitulé "Confirmation Inscription MRI" qui lui dit que son inscription est en
attente de validtion par un administrateur.
Le titre ne me semble pas clair, je propose de le remplacer par "Inscription à MRI en attente de validation" / "MRI registration awaiting
validation'

History
#1 - 08/12/2022 10:35 AM - Stéphane Laborie

Changement fait.

#2 - 08/12/2022 10:35 AM - Stéphane Laborie
- Status changed from New to Closed
